.navbar-top .container {max-width:100%;}
.navbar-top .dropdown {position: relative; margin-top: -3px;}
nav.navbar .container.navbar-nav {justify-content:space-evenly;}
#content ul, #content ol {list-style-position: outside;}
#content ul li, #content ol li {margin-bottom:0.5rem;}
.accordion-container button.accordion-button span.fas {margin-right:1rem;}
@media (max-width: 600px) {
}

@media (min-width: 576px) {
}

@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

@media (min-width: 1400px) {
}